@charset "utf-8";

/* Tag Style */
body {font-size:1em; -webkit-text-size-adjust:none; font-family:Sans-Serif;}
table {border-collapse:collapse;}
fieldset {}
img {border:none;}
a {text-decoration:none;}
a:hover {text-decoration:none;}


/* Attribute Style */
.block {display: block;}
.clear {clear: both;}
.center {text-align: center;}
.left {text-align: left;}
.blind {overflow:hidden; width:0; height:0; font-size:0; line-height:0; visibility:hidden;}
.ui-content {padding:0;}


/* Icons Style */
.ics {
	-webkit-background-size: 300px 200px;
	background-image:url('/img_up/shop_pds/joongbu9114/design_m/img/sprite1x.png');
	background-repeat:no-repeat;
}
@media screen and (-webkit-min-device-pixel-ratio:1.5){
	.ics {background-image:url('/img_up/shop_pds/joongbu9114/design_m/img/sprite15x.png')}
}
@media screen and (-webkit-device-pixel-ratio: 2) {
	.ics {background-image:url('/img_up/shop_pds/joongbu9114/design_m/img/sprite2x.png');}
}


/* Tab Style */
.ttab {border-top:1px solid #fff;}
.ttab p {display:table; width:100%; margin:0; border:1px solid #b0b4b6; border-radius:3px;}
.ttab a {
	display:table-cell; width:50%; border-left:1px solid #b0b4b6; text-align:center; font-weight:bold;
	color:#333; font-size:.875em; text-decoration:none; padding:12px 0 10px; text-shadow:1px 1px 1px rgba(255,255,255,1);
	background: #f0f0f1;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#f0f0f1));
	background: linear-gradient(#fff, #f0f0f1);
}
.ttab a.active {
	background: #c7cbd3;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#c7cbd3), to(#e6e9ed));
	background: linear-gradient(#c7cbd3, #e6e9ed);
}
.ttab a:first-child {border:none;}


/* Button Style */
.ibtn {
	display:inline-block; padding:.5em .8em .35em;
	border-radius:3px; border-width:1px; border-style:solid; border-color:#7492d6 #2050bd #2050bd #7492d6;
	box-shadow: inset 1px 1px 1px rgba(255,255,255,.5);
	background: #4575d6;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#62a6e8), to(#4575d6));
	background: linear-gradient(#62a6e8, #4575d6);
	font-size:.875em; text-decoration:none; font-weight:bold; color:#fff; text-shadow:0 -1px 0px rgba(0,0,0,.6);
}
.ibtn.sml {font-size:.75em;}
.ibtn.gray {
	border-color:#a3a3a3 #808080 #808080 #a3a3a3;
	background: #c9c9c9;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#c9c9c9), to(#a2a2a2));
	background: linear-gradient(#c9c9c9, #a2a2a2);
}


/* Header Style */
.header {position:relative; background:none; border:none; padding:0; margin:0;}
.header .ui-title {display:table; text-align:center; margin:0; padding:0; width:100%; height:50px;}
.header .ui-title span {display:table-cell; vertical-align:middle;}
.header .btn {position:absolute; top:6px; width:37px; height:34px; overflow: hidden;}
.header .btn.nav {left:10px;}
.header .btn.nav.active span {background-position:-92px 0;}
.header .btn.search {right:10px;}
.header .btn.search span {background-position:-46px 0;}
.header .btn span {position:absolute;left:0; top:0; width:100%; height:100%; background-color:white;}


/* Search Box */
.searchBox {
	position:relative; padding:1px 0 0 0; margin:0; display:none;
	background: #AFAFAF;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#AFAFAF), to(#9e9e9e));
	background: linear-gradient(#AFAFAF, #9e9e9e);
}
.searchBox .line {display:block; height:1px; background:#c7c7c7;}
.searchBox fieldset {margin:5px 0 0 0; padding:0 10px 7px;}
.searchBox fieldset .box {
	display:block; position:relative; border-radius:5px; background:white; padding:2px 40px 2px 10px;
	box-shadow: inset 0 1px 3px rgba(0,0,0,.8);
}
.searchBox fieldset .box .ipt_text1 {
	width:100%; height:31px; border:none; background:transparent; padding:0;
	line-height:31px; font-size:1em; color:#333; 
}
.searchBox fieldset .box .btn {
	display:block; position:absolute; right:5px; top:5px; width:25px; height:25px; border:none; padding:0;
	background-position:3px -38px; background-color:transparent; cursor:pointer;
}


/* Top Navigation */
.tNav {
	background: #5B88DC;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5B88DC), to(#3C6CD2));
	background: linear-gradient(#5B88DC, #3C6CD2);
}
.tNav ul {margin:0; padding:0; display:table; width:100%; list-style:none; border-top:1px solid #3658cf;}
.tNav ul li {
	width:25%; display:table-cell; white-space:nowrap;
	border-width:1px 0; border-style:solid; border-color:#8bc7ef #ff0000  #264ec1;
}
.tNav ul li a {
	display:block; padding:12px 0;
	font-size:.875em; text-align:center; color:white; text-decoration:none; font-weight:bold;
	border-left:1px solid #5893e1; border-right:1px solid #3255ca;
	text-shadow:0 -1px 1px rgba(41, 65, 197, 1);
}
.tNav ul li a.ui-link {color:#fff !important; text-shadow:0 0 0;}
.tNav ul li:first-child a {border-left:none;}
.tNav ul li:last-child a {border-right:none;}
.tNav ul li.active {background:#fff; border-bottom:none;}
.tNav ul li.active a {color:#333 !important; text-shadow:1px 1px 1px rgba(0, 0, 0, .2);}


/* Sub Navigation */
.sNav {
	border-bottom:1px solid #bbb;
	background: #ededed;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fbfbfb), to(#e2e2e2));
	background: linear-gradient(#fbfbfb, #e2e2e2);
}
.sNav ul {margin:0; padding:0; list-style:none;}
.sNav ul li {display:inline-block;}
.sNav ul li a {display:inline-block; padding:12px 5px 10px 10px; text-decoration:none; color:#333; font-size:.875em;}
.sNav ul li.active a {font-weight:bold;}


/* Footer */
.footer {padding:6px 0 12px; text-align:center; border-top:3px solid #999; background:#f5f5f5;}
.footer div a {
	text-decoration:none; display:inline-block; font-family:Sans-serif; text-shadow:0 0 0;
	background:url('/img_up/shop_pds/joongbu9114/design_m/img/bul_line1.gif') left 50% no-repeat;
}
.footer .d1 a {font-size:.875em; padding:5px 5px 5px 9px; color:#333; line-height:.875em;}
.footer .d2 a {font-size:.75em; color:#666; padding:3px 5px 3px 8px;}
.footer div a:first-child {background:none;}
.footer .address {margin:7px 0 0 0; font-family:Sans-serif; font-size:.75em; color:#a2a2a2; text-shadow:0 0 0;}

.ui-footer {border-bottom:none;}


/* Global Navigation */
.gnb {position:relative; left:0; top:0; width:100%; border-top:1px solid #707070; display:none; -webkit-text-size-adjust:none;z-index:5;}
.gnb ul {margin:0; padding:0; list-style:none;}
.gnb ul ul {border-bottom:1px solid #707070;}
.gnb li {background:#999;}
.gnb li li {background:#fff;}
.gnb a {
	display:block; padding:10px 10px; position:relative;
	border-width:0 0 1px; border-style:solid; border-color:#707070;
	font-size:.875em; text-decoration:none; color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,.5); font-weight:bold;
}
.gnb a .ics {
	position:absolute; right:12px; top:14px; width:8px; height:9px; overflow:hidden;
	background-position:-25px -55px;
}
.gnb li li a {
	color:#555; text-shadow:0 0 0;
	border-width:0 0 1px 0; border-color:#d9d9d9;
}
.gnb li li a .ics {background-position:-25px -44px;}



/* Login */
.login {}
.login form {border:1px solid #cbd1d3; background:#f4f5f7;}
.login fieldset {border:1px solid #fff; margin:0; padding:0;}
.login .login_form {border-bottom:1px solid #cbd1d3; padding:18px;}
.login .login_form dl {position:relative; margin:0;}
.login .login_form dl dt {margin-right:74px;}
.login .login_form dl dt p {border:1px solid #9ba0a2; height:25px; margin:5px 0 0; padding:3px 0 0 0; background-color:white; overflow:hidden;}
.login .login_form dl dt p:first-child {margin:0;}
.login .login_form dl dt p input {width:95%; display:block; margin:0; padding:0 0 5px 5px;  line-height:16px; border:none; font-size:.875em; background:transparent;}
.login .login_form dl dt p.id {background-position:-242px 7px;}
.login .login_form dl dt p.pw {background-position:-242px -16px;}
.login .login_form dl dt p.active {background-position:-300px 0;}
.login .login_form dl dd {position:absolute; right:0; top:0; margin:0;}
.login .login_form dl dd input {
	display:block; width:65px; height:65px; border:none; margin:0; padding:0; background:#4574d5; cursor:pointer;
	color:#fff; font-size:1em;
	-webkit-border-radius:.3em; -webkit-appearance:none;
}
.login .login_form .idSave {margin:8px 0 0;}
.login .login_form .idSave input {}
.login .login_form .idSave label {font-size:.875em; color:#444;}
.login .ttab {padding:18px;}


/* Member Join Step.1 */
.join1 {}
.terms .txt {font-size:.75em; line-height:1.5em; color:#555; padding:0 5px 5px;}
.terms .txt a {
	display:block; margin-top:10px; width:130px;
	font-size:1.167em; font-weight:bold; text-decoration:none; color:#4675d6;
}
.terms .txt a .ics {display:inline-block; width:8px; height:11px; background-position:-40px -44px; margin-left:3px;}
.terms .terms2 {display:none;}

.join1 .realAuth {margin:20px 0 0; border:1px solid #cbd1d3; background:#f4f5f7;}
.join1 .realAuth form {border:1px solid #fff; padding:15px 15px 0 15px;}
.join1 .realAuth h1 {margin:0; padding:0; font-size:1em; color:#4170d4;}
.join1 .realAuth h2 {margin:6px 0 0; padding:0; font-size:.875em; color:#444;}
.join1 .realAuth .ui-grid-a input {width:80%;}
.join1 .realAuth .btnGrp {text-align:center;}

.join1 .memType {margin:20px 0; border:1px solid #cbd1d3; background:#f4f5f7;}
.join1 .memType form {border:1px solid #fff; padding:15px;}
.join1 .memType h1 {margin:0 0 .6em 0; padding:0; font-size:1em; color:#4170d4;}

.join1 .btnGroup {text-align:center; margin-top:20px;}


/* Member Join Step.2 */
.join2 .ics {display:inline-block; width:12px; height:9px; background-position:-57px -44px; margin-right:2px;}
.join2 .ment {text-align:right; font-size:.875em; color:#555;}
.join2 .frm p {margin:0 0 20px; font-size:11px;}
.join2 .frm label {display:block; margin-bottom:3px; color:#333; font-size:14px;}
.join2 .frm input[type='text'],
.join2 .frm input[type='password'] {border:1px solid #aaa; height:22px; line-height:22px; margin:2px 0; padding:0 0 0 3px; font-size:14px; vertical-align:middle;}
.join2 .frm input[type='password'] {width:100px; margin-right:5px;}
.join2 .frm input[name='addr1'],
.join2 .frm input[name='addr2'],
.join2 .frm input[name='email'] {width:95%;}
.join2 .frm .info {display:block; font-size:12px; margin-top:3px; color:#777;}
.join2 .frm br {display:none;}
.join2 .frm .ibtn {vertical-align:middle;}
.join2 .frm .ibtn.sml {font-size:11px;}
.join2 .btnGroup {text-align:center;}


/* Member Join Complete */
.joinok {text-align:center;}
.joinok h1 {font-size:1.5em; color:#3f6ed3;}
.joinok h2 {font-size:1em; color:#333; font-weight:normal; line-height:1.5em;}
.joinok .txtbox {border:1px solid #ddd; border-radius:5px; font-size:.875em; padding:1em; color:#444; line-height:1.3em;}
.joinok .btnGroup {margin-top:15px;}


/* Main Contents */
.main {padding-bottom:20px; min-width:320px; position:relative;}
.main .mRoll {text-align:center; margin:15px 0;}

.main .midNav {margin:0 10px; position:relative;}
.main .midNav ul {
	list-style:none; width:100%; display:inline-block; margin:0; padding:0;
	border-width:1px; border-style:solid; border-color:#d7d7d7;
	background: #fafbfb;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fafbfb), to(#EDEFF1));
	background: linear-gradient(#fafbfb, #EDEFF1);
}
.main .midNav ul li {
	width:50%; float:left; margin-left:-2px;
	border-width:0 0 0 1px; border-style:solid; border-color:#d7d7d7;
	-webkit-box-shadow:inset 1px 1px 0 rgba(255,255,255,1);
}
.main .midNav ul li a {display:block; color:#424649; text-decoration:none; font-size:.875em;text-align:center; padding:9px 0; font-weight:bold;}
.main .midNav ul li:nth-child(1),
.main .midNav ul li:nth-child(4),
.main .midNav ul li:nth-child(7) {width:50%;}
.main .midNav ul::after {position:absolute; top:49%; left:0; width:100%; height:1px; background-color:#d7d7d7; content:'';}

.main .nBrd {margin:25px 0 0 0; padding:0;}
.main .nBrd h1 {margin:0; padding:6px 10px; font-size:1em; border-bottom:1px solid #d0d0d0;}
.main .nBrd h1 a {color:#000; text-decoration:none;}
.main .nBrd ul {margin:0; padding:0; list-style:none;}

.main .newsDoc li {border-bottom:1px solid #eaeaea;}
.main .newsDoc li a {display:block; color:#333; font-size:.875em; padding:10px 10px 10px 10px; text-decoration:none;}

.main .newsGal {}
.main .newsGal ul {display:table; width:100%; margin:11px 0;}
.main .newsGal ul li {display:table-cell; text-align:center;}
.main .newsGal ul li .thum {margin:0;}
.main .newsGal ul li .subject {margin:5px 0 0;}
.main .newsGal ul li .subject a {font-size:.75em; letter-spacing:-1px; color:#333; text-decoration:none;}

.main .banner {text-align:center; margin:25px 0 0 0; background:#f5f5f5;}

.main .telBnr {
	display:block; text-align:center; padding:7px 0; margin-top:15px;
	border-radius:.5em;
	background: #255fcb;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5997e3), to(#255fcb));
	background: linear-gradient(#5997e3, #255fcb);
}
.main .telBnr .ics {display:inline-block; width:30px; height:30px; background-position:-185px 0; vertical-align:middle; margin-right:3px;}
.main .telBnr .number {color:white; font-family:Halveltica,sans-serif; font-weight:bold; font-size:24px; vertical-align:middle; text-shadow:0 .05em 1px rgba(0,0,0,.5);}


/* Sub Header */
.container .hgroup {border-bottom:1px solid #aaa;}
.container .hgroup h1 {margin:0; font-size:1em; padding:11px 0 11px 10px; color:#333;}


/* Sub Contents */
.container .concon {padding:20px 10px 30px; -webkit-text-size-adjust:none;}
.container .concon .msg {
	background:#eee; border-radius:.3em; border:1px solid #ccc; padding:1em 1em 1.6em;
	font-size:.875em; line-height:1.5em;
}
.container .concon .msg strong {color:#001ca8;}
.container .concon .msg .adm_btn {
	padding:8px 10px;
	border-radius:5px; border:1px solid #3658cf;
	box-shadow:inset 1px 1px 1px rgba(255, 255, 255, .6);
	background: #5B88DC;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5B88DC), to(#3C6CD2));
	background: linear-gradient(#5B88DC, #3C6CD2);
	color:#fff; text-decoration:none; font-weight:bold;
}

.sub1_1 .img img {}
.sub1_1 .txt {margin-top:20px; color:#333;}
.sub1_3 .map {padding:0 10px; text-align:right;}
.sub1_3 .map a {padding-top:3px; display:inline-block; color:#333;}
.sub1_3 .info {margin:30px 0 0 0; padding:0; list-style:none;}
.sub1_3 .info li {margin-bottom:15px;}
.sub1_3 .info li strong {display:block; font-size:.875em; margin-bottom:3px; background:#eee; padding:3px 0 3px 6px;}
.sub1_3 .info li span,
.sub1_3 .info li a {font-size:.75em; color:#333;}


/* 통합검색 결과 */
.searchResult {}
.searchResult .re_block {display:inline-block; width:100%; padding:0 0 15px; border-bottom:1px solid #ccc; margin:0 0 15px;}
.searchResult .re_block dt {margin:0; float:left;}
.searchResult .re_block dd {margin:0;}
.searchResult .re_block p {margin:0;}
.searchResult .re_block a {text-decoration:none;}
.searchResult .re_block .coninfo {line-height:1.4em;}
.searchResult .re_block .subject {font-size:1em; color:#333; font-weight:bold;}
.searchResult .re_block .date,
.searchResult .re_block .board_title {font-size:.875em; color:#555;}
.searchResult .re_block .date {margin-left:5px;}
.searchResult .re_block .conbody {margin-top:12px; font-size:.75em; color:#555;}


/* Privacy Body */
.privacyBody {font-size:.875em;}
.privacyBody h3 {margin:0 0 1em 0; padding:10px; border:1px solid #aaa; text-align:center; background:#f1f1f1; font-size:16px;}
.privacyBody h4 {margin:1em 0 .5em;}
.privacyBody p {margin:.5em 0 .5em; line-height:1.5em; color:#333; font-size:14px;}
.privacyBody .ptop {text-align:right; margin:1em 0; line-height:normal;}
.privacyBody .ptop a {
	display:inline-block; padding:5px 8px; background:#999; border-radius:3px; margin-right:8px;
	text-decoration:none; font-size:.75em; color:#fff;
}
.privacyBody ul {padding-left:20px; margin:.5em 0 1em;}


/* Agreement Body */
.agreementBody {}
.agreementBody .infBox {margin:0; text-align:right; font-size:.75em; font-style:italic;}
.agreementBody h5 {margin:2em 0 0;}
.agreementBody h3 {margin:.2em 0 1.2em; padding:.8em; border:1px solid #aaa; font-size:18px; text-align:center; background:#f1f1f1;}
.agreementBody h4 {margin:0 0 .5em;}
.agreementBody p {font-size:.875em; line-height:1.5em; font-size:14px;}
.agreementBody .ptop {text-align:right; margin:1em 0; line-height:normal;}
.agreementBody .ptop a {
	display:inline-block; padding:5px 8px; background:#999; border-radius:3px; margin-right:8px;
	text-decoration:none; font-size:.75em; color:#fff;
}
.agreementBody ol {padding-left:22px; margin:0 0 1em; font-size:14px;}
.agreementBody ol li {margin:0 0 .5em; line-height:1.4em;}
.agreementBody .acon div {font-size:14px; line-height:1.4em;}


/* Find ID&PW */
.findpw {border-top:5px solid #b5b7b4; padding:0 1em;}
.findpw .hgrp {}
.findpw .hgrp h1 {margin:0; color:#3f6ed3; font-size:1.6em; padding-top:.5em;}
.findpw .hgrp p {margin:.3em 0;}
.findpw .btn_grp {margin:1.5em 0; text-align:center;}


/* Product Category */
.productList {}
.productList .catNav {padding:0 10px; margin:15px 0;}
.productList .catNav h1 {margin:0; padding:0 7px 3px 2px; font-size:1em; float:left;}
.productList .catNav h1 .ics {display:inline-block; width:5px; height:9px; background-position:-25px -44px; margin: 6px 7px 0 0; vertical-align:top;}
.productList .catNav h1,
.productList .catNav h1 a {color:#333;}
.productList .catNav ul {list-style:none; margin:0; display:inline-block; width:100%; border:1px solid #ccc; padding:6px 0; border-radius:5px;}
.productList .catNav ul li {float:left; display:block; padding-left:10px;}
.productList .catNav ul li a {color:#333; display:block; padding:5px 3px; font-size:.875em;}
.productList .catNav ul li .ics {display:inline-block; width:5px; height:9px; background-position:-25px -44px; margin-right:5px;}

.productList .list_info {
	padding:.7em 1em; text-align:right; font-size:.875em; color:white; text-shadow:0 0 0;
	background: #666;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#888), to(#666));
	background: linear-gradient(#888, #666);
}
.productList .list ul {list-style:none; margin:0; padding:0;}
.productList .list ul li {
	display:table; width:100%; clear:both;
	border-width:1px 0; border-style:solid; border-color:#ccc;
	background: #f1f1f1;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fdfdfd), to(#f1f1f1));
	background: linear-gradient(#fdfdfd, #f1f1f1);
}
.productList .list ul li a {display:table; width:100%; position:relative; padding:3px 0 3px 10px; color:#333;}
.productList .list ul li a span {display:table-cell; vertical-align:middle;}
.productList .list ul li a .thum {width:80px;}
.productList .list ul li a .arr {width:36px;}
.productList .list ul li a .ics {display:inline-block; width:18px; height:18px; background-position:-79px -44px;}

.productList .pagenate {margin:1em 0 1.5em;}

.productList .searchForm {margin:1.5em 0; text-align:center; display:none;}
.productList .searchForm select {height:32px; border-radius:5px; border:1px solid #999; vertical-align:middle;}
.productList .searchForm input[type="text"] {height:30px; line-height:30px; border:1px solid #999; padding:0; border-radius:5px; vertical-align:middle;}
.productList .searchForm .ibtn {vertical-align:middle;}


.productDetail {}
.productDetail .bigImage {text-align:center; padding:1em;}
.productDetail .bigImage img {max-width:100%; border:1px solid #eee;}
.productDetail .info {width:100%; font-size:.875em; border-width:1px 0; border-style:solid; border-color:#999;}
.productDetail .info th,
.productDetail .info td {border-bottom:1px solid #ddd;}
.productDetail .info th {text-align:left; padding:10px 0 10px 1em; color:#005195;}
.productDetail .info th .ics {display:inline-block; width:5px; height:5px; background-position:-107px -44px;}
.productDetail .info td {color:#333;}
.productDetail .info tr:last-child th,
.productDetail .info tr:last-child td {border:none;}
.productDetail .detailview {margin-top:1.5em;}
.productDetail .detailview h1 {background:#777; color:white; font-size:1em; padding:6px 0 6px 1em; text-shadow:0 -1px 0 rgba(0,0,0,.5); margin:0;}
.productDetail .detailview .dcon {margin:1em;}
.productDetail .btngrp {text-align:center; margin:1.5em 0 2em; padding:0 10px;}

.pConsulting {padding:1em 10px;}
.pConsulting .fform label {display:block; margin-bottom:5px; font-weight:bold;}
.pConsulting .fform .info {display:block; font-size:.875em;}







